Jump to content


Photo

"The game requires ToBEx or GemRB to support more than 256 kits.&#


  • Please log in to reply
1 reply to this topic

#1 relentlessimp

relentlessimp
  • Member
  • 1 posts

Posted 01 September 2021 - 05:35 AM

Is there something I can edit in the installation files to ignore this requirement? I'm using the newest version of the EEs, which have some Extender capabilities built-in (or at least it seems to? I can at least scroll through kits like ToBEx used to enable on the older games).



#2 Graion Dilach

Graion Dilach
  • Member
  • 21 posts

Posted 01 September 2021 - 10:21 AM

According to kjeron's research on EE 2.5 from https://forums.beamd...Comment_1062767 there are actual bugs when kitcount go above 255 in the EEs (for reference, ToBEx draws the line at 1280). This is probably unchanged with 2.6.

 

Additionally, that line comes from WeiDU itself and mods have no control on that setting at all.